<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:cuep="http://www.sukl.cz/erp/cuep" xmlns:com="http://www.sukl.cz/erp/common">
    <soapenv:Header/>
    <soapenv:Body>
        <cuep:SeznamPredpisuSignalniKodDotaz>
            <cuep:Doklad>
                <cuep:SignalniKod>0142942</cuep:SignalniKod>
                <com:Totoznost>
                    <com:DruhDokladu>ID</com:DruhDokladu>
                    <com:CisloDokladu>222333069</com:CisloDokladu>
                </com:Totoznost>
                <com:Pristupujici>
                    <com:Uzivatel>669cac52-b591-4276-8815-f81a2f97192a</com:Uzivatel>
                    <com:Pracoviste>00150011305</com:Pracoviste>
                </com:Pristupujici>
            </cuep:Doklad>
            <com:Zprava>
                <com:ID_Zpravy>06fae087-cdea-4b98-a498-1a786d6bd16e</com:ID_Zpravy>
                <com:Verze>202601A</com:Verze>
                <com:Odeslano>2023-08-07T14:19:31.387+02:00</com:Odeslano>
                <com:SW_Klienta>0123456789AB</com:SW_Klienta>
            </com:Zprava>
        </cuep:SeznamPredpisuSignalniKodDotaz>
    </soapenv:Body>
</soapenv:Envelope>